<!DOCTYPE html>
<html>
    <head>
        <style> 
            div {
                width: 100px;
                height: 100px;
                background-color: red;
                -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
                -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
                animation-name: example;
                animation-duration: 4s;
            }

            /* Safari 4.0 - 8.0 */
            @-webkit-keyframes example {
                from {background-color: red;}
                to {background-color: yellow;}
            }

            /* Standard syntax */
            @keyframes example {
                from {background-color: red;}
                to {background-color: yellow;}
            }
        </style>
    </head>
    <body>
        <p><b>Note:</b> When an animation is finished, it changes back to its original style.</p>
        <div></div>

    </body>
</html>
